<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>SurfSat</Name>
		<Status>No operational </Status>
		<NasaID>43614</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
								   <Information>
			<Title>Project information</Title>
			<Value>https://icubesat.files.wordpress.com/2015/06/icubesat-2015_org_b-3-5_surfsatweb_dove.pdf</Value>
			<Description lang="EN"/>
		</Information>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437275000</Frequency>
				<Modes>
					<Mode> FSK  </Mode>
					<Speed>9600bps </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>